@charset "utf-8";
/*------------------------------------------------------------
	water
------------------------------------------------------------*/
#main .remodelingBox {
    text-align: center;
    margin-top: 39px;
}
#main .headLine03 {
    color: #64A178;
}
#main .lineTxt {
    margin-bottom: 87px;
    line-height: 2.5;
    font-size: 2rem;
    letter-spacing: -1.3px;
}
#main .lineTxt span {
    padding: 0 1px;
    background: url('../img/water/line01.png') repeat-x left bottom 3px / auto 5px;
}
#main .linkList {
    margin: -24px 0 0;
    padding-bottom: 78px;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 2px solid #64A178;
}
#main .linkList li {
    margin: 24px 50px 0 0;
    width: 300px;
    box-sizing: border-box;
}
#main .linkList li:nth-child(3n) {
    margin-right: 0;
}
#main .linkList li a {
    padding: 16px 10px 15px;
    position: relative;
    display: block;
    font-size: 1.8rem;
    text-align: center;
    color: #fff;
    border-radius: 15px 15px 0 15px;
    border: 1px solid #64A178;
    background-color: #64A178;
}
#main .linkList li a::after {
    content: "";
    position: absolute;
    right: 10px;
    bottom: 10px;
    border: 7px solid transparent;
    border-right-color: currentColor;
    border-bottom-color: currentColor;
}
#main .comInner {
    padding-top: 100px;
}
#main .comInner .imgBox {
    margin-bottom: 49px;
    position: relative;
}
#main .comInner .txt01 {
    min-height: 299px;
    padding: 40px 44px 42px 50px;
    width: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    line-height: 2.26;
    box-sizing: border-box;
    transform: translateY(-50%);
    font-size: 1.6rem;
    color: #191919;
    text-align: justify;
    text-justify: inter-ideograph;
    -ms-text-justify: inter-ideograph;
    font-feature-settings: "palt";
    -moz-font-feature-settings: "palt";
    word-wrap: break-word;
    word-break: break-all;
    background-color: #fff;
}
#main .comInner .listBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#main .comInner .listBox .textBox {
    padding: 32px 37px;
    width: 370px;
    position: relative;
    color: #63A077;
    font-size: 2.5rem;
    font-weight: 700;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    letter-spacing: -3.2px;
    line-height: 1.4;
    text-align: center;
    background-color: #FAFFF8;
    border: 2px solid #AECEB7;
    box-sizing: border-box;
}
#main .comInner .listBox .textBox::before {
    margin-top: -20px;
    position: absolute;
    width: 22px;
    height: 22px;
    right: -22px;
    top: 50%;
    background: url("../img/remodeling/arrow.png") no-repeat right center / 22px;
    content: '';
}
#main .comInner .listBox .textBox span {
    padding-left: 8px;
    display: inline-block;
    background: url("../img/remodeling/line_icon01.png") no-repeat left bottom 5px, url("../img/remodeling/line_icon02.png") no-repeat right bottom 5px;
    background-size: 22px;
}
#main .comInner .listBox .inner {
    margin-top: -10px;
    width: 592px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#main .comInner .listBox .inner li {
    margin-top: 10px;
    padding: 9px 10px 7px 42px;
    position: relative;
    width: 291px;
    letter-spacing: -0.9px;
    background-color: #F5F5F5;
    border-radius: 30px;
    box-sizing: border-box;
}
#main .comInner .listBox .inner li::before {
    margin-top: -4px;
    content: "";
    position: absolute;
    left: 23px;
    top: 50%;
    width: 9px;
    height: 9px;
    background-color: #66A078;
}
#main .comWork {
    padding: 52px 0 50px;
    margin-top: 101px;
    background-color: #F5F2E9;
}
#main .comWork .headLine02 {
    alignment-baseline: 42px;
    letter-spacing: -0.8px;
}
#main .comWork .headLine02 .en02 {
    margin-bottom: 6px;
    font-size: 4.2rem;
}
#main .comWork .img {
    margin-bottom: 0;
}
#main .comWork .txtBox {
    padding: 17px 0 13px 10px;
    margin-left: 0;
    background-color: #fff;
}
#main .comWork .comBtn {
    margin-top: 50px;
}
#main .comWork .comBtn a {
    padding: 22px 10px 17px;
    letter-spacing: -1.1px;
    background-color: #64A178;
}
#main .exteriorBox {
    padding-top: 152px;
}
@media all and (min-width: 897px) {
    #main .linkList li:nth-child(4n) {
        margin-right: 0;
    }
    #main .linkList li a:hover {
        color: #64A178;
        border: 1px solid #64A178;
        background-color: #fff;
    }
    #main .comInner .imgList li:nth-child(3n) {
        margin-right: 0;
    }
    #main .linkList .on a {
        background-color: #fff;
        color: #64A178;
    }
    #main .linkList .on a:hover {
        color: #fff;
        background-color: #64A178;
    }
}
@media all and (max-width: 896px) {
    #main .remodelingBox {
        margin-top: 21px;
    }
    #main .lineTxt {
        margin-bottom: 39px;
        font-size: 1.6rem;
    }
    #main .lineTxt span {
        padding: 0;
        background-position: left bottom;
    }
    #main .linkList {
        padding-bottom: 49px;
        margin: -21px 0 0;
        justify-content: center;
        border-width: 1px;
    }
    #main .linkList li a {
        padding: 32px 10px 33px;
        font-size: 1.5rem;
    }
    #main .linkList li {
        margin: 21px 10px 0;
        width: 25.1%;
    }
    #main .linkList li a::after {
        right: 4px;
        bottom: 4px;
    }
    #main .comInner .imgBox {
        margin-bottom: 9px;
    }
    #main .comInner .imgBox .pho {
        margin: 0 -14px;
    }
    #main .comInner .txt01 {
        min-height: auto;
        padding: 21px 32px 42px 35px;
        position: static;
        width: auto;
        line-height: 1.72;
        transform: translateX(0);
        background-color: transparent;
        font-size: 1.4rem;
    }
    #main .comInner .tBox .txtList li {
        margin-bottom: 16px;
        padding: 9px 0 6px 42px;
        background-size: 35px auto;
        background-position: left 1px top 3px;
    }
    #main .comInner {
        padding-top: 58px;
    }
    #main .comInner .listBox .textBox {
        margin-bottom: 26px;
        padding: 16px 4px;
        width: 100%;
        font-size: 1.9rem;
        letter-spacing: -3.2px;
        line-height: 1.4;
        border-color: #CFE3D3;
    }
    #main .comInner .listBox .textBox::before {
        margin-right: -15px;
        width: 16px;
        height: 16px;
        right: 50%;
        top: 78px;
        background: url("../img/remodeling/arrow_bottom.png") no-repeat right center / 17px;
    }
    #main .comInner .listBox .textBox span {
        padding: 0 18px;
        background: url("../img/remodeling/line_icon01.png") no-repeat left -6px bottom 5px, url("../img/remodeling/line_icon02.png") no-repeat right -6px bottom 6px;
        background-size: 22px;
    }
    #main .comInner .listBox .inner {
        margin-top: -10px;
        width: 100%;
    }
    #main .comInner .listBox .inner li {
        padding: 9px 10px 7px 45px;
        width: 100%;
        letter-spacing: 0;
    }
    #main .comInner .listBox .inner li::before {
        margin-top: -3px;
        width: 8px;
        height: 8px;
        left: 29px;
    }
    #main .comWork {
        margin-top: 50px;
    }
    #main .comWork .comTxt {
        top: calc(50% + 35px);
    }
    #main .comWork .headLine02 .en02 {
        font-size: 3.2rem;
        letter-spacing: 0;
    }
    #main .comWork .headLine02 {
        letter-spacing: -1px;
    }
    #main .comWork .txtBox {
        padding-bottom: 19px;
    }
    #main .comWork .comBtn {
        margin-top: 25px;
    }
    #main .comInner {
        padding-top: 58px;
    }
}
@media all and (max-width: 374px) {
    #main .comInner .listBox .textBox {
        padding: 17px 4px 18px;
        font-size: 1.6rem;
    }
}

/* カワジ追加　下部LINE用 */


@media (max-width: 896px){
	#main .comBox {
    margin: 0 14px;
   }

	#main .comBox .bannList {
	    margin-top: 32px;
	    justify-content: space-between;
	}

	#main .comBox .bannList li {
	    margin: 11px 0 0;
	    width: 48.3%;
	}

}

@media all and (min-width: 897px) {
	#main .comBox {
	    max-width: 1002px;
	}

	#main .comBox .bannList {
	    display: flex;
	    flex-wrap: wrap;
	}
	#main .comBox .bannList li {
	    margin-right: 15px;
	    width: 150px;
	}
}

@media (min-width: 897px){
#gFooter p.txt01 {
    letter-spacing: -2px;
}
}